.showResultsWrap{display:none;}
.browseLinksWrap a:hover{text-decoration:underline;}
.browseLinksWrap span, .browseLinksWrap a,.browseLinksWrap strong{
	display: block; 
	background: #DFDFDF;
	border: 1px solid #ECECEC;
	text-decoration: none;
	padding: 2px 6px;
	margin-left: 5px;
	line-height: 18px;
	float:left;
}
.browseLinksWrap .activeLinkWrap{
	background: #00325f;
	border: 1px solid #00325f;
	color:#fff;
}

.news-list-browse{margin-top:15px;}

.news-browser-label{float:right;line-height: 31px;}
.tt_news_pagebrowser{text-align:right;}
.news-list-morelink{float:right;padding-left:5px;}

.news-single-backlink a{
	display: block;
	background: #DFDFDF;
	border: 0px solid #ECECEC;
	text-decoration: none;
	padding: 2px 6px;
	margin-right: 5px;
	width:155px;
}

.news-single-backlink{padding:0;}
.single_list .news-list-date{padding:20px 0 13px;}
.news_latest_img img{float:none;border:0px none;margin:0;}
.news-list-morelink a{text-decoration:none;display:inline-block;font-weight:bold;
	padding-right:12px;font-size:13px;text-transform:lowercase; color: #00325F; text-decoration: underline;}
.single_list{background-color:#eaeaea;padding:10px;}
.single_list  .news-list-item{background-color:white;padding:10px;}
.single_list_shadow{height:21px;}
.news_list_img{float:left;margin:0 0 15px 0;}
.news_list_img img{margin-right:15px !important;}
.border .news-list-item{padding:0 0 15px;}
.border .news_list_img{float:left;margin:4px 10px 10px 0;}
.news_list_img img, .news-single-img img {margin:0; border: 1px solid #C6C6C6; padding: 5px; background:none repeat scroll 0 0 #FFFFFF; box-shadow: 0 12px 9px -13px; margin-bottom: 20px;}
.border .news-list-container{padding:0;}
.news-latest-container HR.clearer,.news-list-container HR.clearer,.news-list2-container HR.clearer,.news-list3-container HR.clearer,.news-single-item HR.cl-left,.news-single-item HR.cl-right{clear:both;}
.news-single-item{padding:0;}
.news-single-img{float:left;margin:4px 40px 15px 0;}
.news-list-morelink{display:block;padding-left:0;}
.single_list .news-list-morelink{margin-top:4px;}
.news-list-date{float:none; padding:0 0 3px; line-height: 1; display:block; font-weight: bold; }
.news-list-item h3 a { text-decoration: none; }
.news-list-item { padding-bottom:30px; }
.col_66 .news-list-item {border-bottom: 1px dotted #c8c8c8; padding-top: 30px;}
.col_66 .tt_news_pagebrowser {margin-top: 15px;}
.news-single-backlink a {background: none;}
.col_33 #c96 h2 {border-top:1px dotted #C8C8C8; font-size:1.3em; padding-top:32px;}
.col_33 #c96 h2.csc-firstHeader {border:medium none; padding-top:0;}
.news-single-imgcaption { margin:9px 0 0; font-size: 0.8em; font-style: italic; }
.pid86 .news_list_img {margin: 0;}
.news-list-item.ttnews_right h3 {margin-bottom: 5px; text-transform: none; font-weight: bold;}
.news-list-date, .news-list-category, .news-single-rightbox{display:none;}
